#listing .sfm_textbox
{
    padding:1px;
}
#listing .sfm_textarea
{
    padding:2px;
    resize:none;
}
#listing .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#listing img
{
    border:0;
}
#listing .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#listing input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#listing .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#listing .sfm_cr_box a
{
    color:#888888;
}
#listing .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#listing .sfm_form_label
{
    background-color:transparent;
}
#listing .element_label
{
    background-color:transparent;
}
body#sfm_listing_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#listing .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#listing .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#listing .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#listing .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#listing .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#listing .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#listing .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#listing .page_number
{
    background-color:transparent;
}


#listing #label
{
    font-family:Arial;
    font-size:20px;
    color:#0000ff;
    font-style:italic;
    font-weight:bold;
    text-decoration:underline;
}
#listing #label1
{
    font-family:Bookman Old Style;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#listing #label3
{
    font-family:Arial;
    font-size:12px;
    color:#0000ff;
    font-weight:bold;
}

#listing #te9fb165fd7f1fbf68e3e
{
    width:5px;
    height:5px;
    display:none;
}
#listing #label_container
{
    position:absolute;
    left:4px;
    top:3px;
    width:316px;
    height:20px;
    z-index:2;
}
#listing #label
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#listing #label1_container
{
    position:absolute;
    left:0px;
    top:33px;
    width:320px;
    height:20px;
    z-index:3;
}
#listing #label1
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#listing #BusinessName_container
{
    position:absolute;
    left:0px;
    top:59px;
    z-index:4;
}
#listing #BusinessName
{
    float:left;
    width:314px;
    z-index:4;
}
#listing #ContactName_container
{
    position:absolute;
    left:0px;
    top:89px;
    z-index:5;
}
#listing #ContactName
{
    float:left;
    width:314px;
    z-index:5;
}
#listing #BusinessEmail_container
{
    position:absolute;
    left:0px;
    top:119px;
    z-index:6;
}
#listing #BusinessEmail
{
    float:left;
    width:314px;
    z-index:6;
}
#listing #BusinessPhone_container
{
    position:absolute;
    left:0px;
    top:150px;
    z-index:7;
}
#listing #BusinessPhone
{
    float:left;
    width:314px;
    z-index:7;
}
#listing #BusinessType_container
{
    position:absolute;
    left:0px;
    top:182px;
    z-index:8;
}
#listing #BusinessType
{
    float:left;
    width:314px;
    height:69px;
    z-index:8;
}
#listing #horiz_line
{
    position:absolute;
    left:0px;
    top:266px;
    width:320px;
    height:5px;
    z-index:10;
    border:none;
    border-top:2px solid #000000;
}
#listing #label3_container
{
    position:absolute;
    left:0px;
    top:275px;
    width:320px;
    height:20px;
    z-index:11;
}
#listing #label3
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#listing #label2_container
{
    position:absolute;
    left:15px;
    top:318px;
    width:60px;
    height:20px;
    z-index:9;
}
#listing #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#listing #image1_container
{
    position:absolute;
    left:100px;
    top:316px;
    z-index:19;
}
#listing #image1
{
    float:left;
    width:220px;
    height:24px;
    z-index:19;
}
#listing #label4_container
{
    position:absolute;
    left:15px;
    top:347px;
    width:60px;
    height:20px;
    z-index:12;
}
#listing #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#listing #Image2_container
{
    position:absolute;
    left:100px;
    top:346px;
    z-index:18;
}
#listing #Image2
{
    float:left;
    width:220px;
    height:24px;
    z-index:18;
}
#listing #label5_container
{
    position:absolute;
    left:16px;
    top:377px;
    width:60px;
    height:20px;
    z-index:13;
}
#listing #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#listing #Image3_container
{
    position:absolute;
    left:100px;
    top:376px;
    z-index:20;
}
#listing #Image3
{
    float:left;
    width:220px;
    height:24px;
    z-index:20;
}
#listing #label6_container
{
    position:absolute;
    left:16px;
    top:407px;
    width:60px;
    height:20px;
    z-index:14;
}
#listing #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#listing #Image4_container
{
    position:absolute;
    left:100px;
    top:405px;
    z-index:21;
}
#listing #Image4
{
    float:left;
    width:220px;
    height:24px;
    z-index:21;
}
#listing #horiz_line1
{
    position:absolute;
    left:0px;
    top:441px;
    width:319px;
    height:5px;
    z-index:15;
    border:none;
    border-top:2px solid #000000;
}
#listing #Coupon_container
{
    position:absolute;
    left:0px;
    top:456px;
    z-index:16;
}
#listing #Coupon
{
    float:left;
    width:314px;
    z-index:16;
}
#listing #Submit_container
{
    position:absolute;
    left:214px;
    top:498px;
    width:80px;
    height:25px;
    z-index:17;
}
#listing #listing_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#listing #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:320px;
    height:700px;
    z-index:1;
}
